
p.iframe_block_caption {
  position: absolute;
  top: 40%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: 9;
  width: 100%;
  text-align: center;
}

p:has(+._iub_cs_activate-activated) {
  display: none;
}

iframe._iub_cs_activate-activated {
  position: relative;
  z-index: 10;
}

.waiting-recaptcha {
  pointer-events: none !important;
  opacity: 0.5;
}

.page-404 .btn {
  .btn-txt {
    color: #fff;
  }

  .btn-icon svg path {
    fill: #fff;
  }
}
